net.corda.node.utilities

## Class ServiceIdentityGeneratorKt

- net.corda.node.utilities.ServiceIdentityGeneratorKt

-     public class ServiceIdentityGeneratorKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

- - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)